[Unit]
Description=PoizonStore Telegram bot service
After=network.target

[Service]
Type=simple
User=poizon
Group=poizon
EnvironmentFile=/var/www/poizonstore-stage/.env
WorkingDirectory=/var/www/poizonstore-stage
ExecStart=/bin/sh -c '${TG_BOT_BIN}'
Restart=always

[Install]
WantedBy=multi-user.target